usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-pocketsmith.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-pocketsmith.1.gz
usr/share/prism/apps/pocketsmith@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-pocketsmith.png
usr/bin/prism-pocketsmith usr/bin/prism-webapp-pocketsmith
